EXIT(1)

NAME
exit - exit the shell

SYNOPSIS

exit [STATUS]

DESCRIPTION

exit causes fish to exit. If STATUS is supplied, it will be converted to an integer and used as the exit status. Otherwise, the exit status will be that of the last command executed.

If exit is called while sourcing a file (using the source builtin) the rest of the file will be skipped, but the shell itself will not exit.

COPYRIGHT
2019, fish-shell developers